AppendIterator::current
AppendIterator::getInnerIterator
AppendIterator
PHP Manual

# AppendIterator::getArrayIterator

Gets the ArrayIterator

### Description

public void AppendIterator::getArrayIterator ( void )

This method gets the ArrayIterator that is used to store the iterators added with AppendIterator::append.

### Parameters

This function has no parameters.

### Return Values

Returns an ArrayIterator containing the appended iterators.

### See Also

- AppendIterator::getInnerIterator